<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Outdoor Advertising Terms | Glossary Of Advertising Terms - DOmedia</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="outdoor advertising terms, glossary of advertising terms, outdoor advertising" />
    <meta name="description" content="Learn the definition for gross rating point, facing, and other outdoor advertising terms." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: Glossary Of Advertising Terms - DOmedia
	Theme URI: /content/resources/glossary2.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
		/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-10 medium-10 small-12">

<h1>Glossary of Industry Terms</h1>

<p><a href="http://www.domedia.com/content/resources/glossary1.jsp">A - D</a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/glossary2.jsp">E - O</a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/glossary3.jsp"><strong>P - Z</strong></a></p>
	
<h2><a href="#1a">E</a><span class="navSpacer">|</span><a href="#2a">F</a><span class="navSpacer">|</span><a href="#3a">G</a><span class="navSpacer">|</span>H<span class="navSpacer">|</span><a href="#5a">I</a><span class="navSpacer">|</span><a href="#6a">J</a><span class="navSpacer">|</span>K<span class="navSpacer">|</span><a href="#8a">L</a><span class="navSpacer">|</span><a href="#9a">M</a><span class="navSpacer">|</span><a href="#10a">N</a><span class="navSpacer">|</span><a href="#11a">O</a></h2>
	
</div>
	
<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>
	
<div class="row">
<div class="column large-12 medium-12 small-12">

<table>
    <thead>
        <tr>
            <th class="white"><strong>Terms</strong></th>
            <th class="white"><strong>Definitions</strong></th>
        </tr>
	</thead>
	<tbody>
		<tr><td colspan="2"><b>E</b><a name="1a">&nbsp;</a></td></tr>
        <tr>
            <td>Efficiency</td>
            <td>The degree of value delivered to an audience relative to the audience that is delivered and cost. Usually expressed as either CPM (cost per thousand) or CPP (cost per gross rating point).</td>
        </tr>
        <tr>
            <td>Embellishment</td>
            <td>Letters, figures, mechanical devices, or lighting that is attached to the face of an outdoor unit to create a special effect.</td>
        </tr>
        <tr>
            <td>Expected Lifetime</td>
            <td>Anticipated length of use for an LED. The expected lifetime of an LED is measured at the point when the sign has degraded to 50 percent if its original intensity. LEDs have a typical expected life of 50,000 to 100,000 hours (as specified by the manufacturer).</td>
        </tr>
        <tr>
            <td>Exposure</td>
            <td>The reasonable opportunities for advertising to be seen and read.</td>
        </tr>
        <tr>
            <td>EYES ON Audience Measurement</td>
            <td>The original name for what is now TAB Out-of-Home Ratings.</td>
        </tr>
		<tr><td colspan="2"><b>F</b><a name="2a">&nbsp;</a></td></tr>
        <tr>
            <td>Face</td>
            <td>The surface area on an outdoor unit where advertising copy is displayed. A structure may have more than one face.</td>
        </tr>
        <tr>
            <td>Facing</td>
            <td>The cardinal direction that an outdoor unit faces. For example, a north facing unit is seen by consumer headed south.</td>
        </tr>
        <tr>
            <td>Finishing</td>
            <td>The method used to hem the edges of posters and bulletins. Finishing can include welded pockets or other operational techniques for hanging substrates onto billboard units.</td>
        </tr>
        <tr>
            <td>Flight</td>
            <td>The length of an advertising campaign, sometimes divided into distinct segments over the course of weeks.</td>
        </tr>
        <tr>
            <td>Frequency</td>
            <td>The average number of times an individual has the opportunity to see an advertising message during a defined period of time. Frequency in outdoor advertising is typically measured over a four week period.</td>
        </tr>
		<tr><td colspan="2"><b>G</b><a name="3a">&nbsp;</a></td></tr>
        <tr>
            <td>Gamma Correction</td>
            <td>A process used with video images to correct brightness and internal micro-contrast within the image. Gamma correction allows a change of ratio between the brightest red component and weakest red.</td>
        </tr>
        <tr>
            <td>Global Positioning System (GPS)</td>
            <td>A location system using latitude and longitude to pinpoint exact geographic locations.</td>
        </tr>
        <tr>
            <td>Gross Impressions</td>
            <td>The sum of the impressions registered against a target audience based on a GRP level of days or weeks in a schedule.</td>
        </tr>
        <tr>
            <td>Gross Rating Point (GRP)</td>
            <td>The total number of impressions delivered by a media schedule expressed as a percentage of a market population. One rating point represents a circulation equal to 1% of the market population.</td>
        </tr>
		<tr><td colspan="2"><b>I</b><a name="5a">&nbsp;</a></td></tr>
        <tr>
            <td>Illuminated</td>
            <td>An outdoor unit equipped with lighting that provides night time illumination of an advertising message, usually from dusk until midnight.</td>
        </tr>
        <tr>
            <td>Impression</td>
            <td>The number of people who have an opportunity to see an ad in a given period of time.</td>
        </tr>
        <tr>
            <td>Imprint</td>
            <td>The identification of the operating media company on an advertising display.</td>
        </tr>
        <tr>
            <td>In-Market Impressions</td>
            <td>The total number of times people passing an OOH display that live in a defined market (e.g. a DMA or CBSA), are likely to notice an ad on an OOH display. In-market impressions exclude impressions derived from people who travel into or through the market, but live outside of it. In-market impressions are the audience from which GRPs are calculated.</td>
        </tr>
        <tr>
            <td>Indoor Advertising</td>
            <td>Advertising displays located in restrooms, retail locations, restaurants, and other high traffic indoor areas.</td>
        </tr>
        <tr>
            <td>Intensity</td>
            <td>Also called brightness. The LED industry measures display intensity in candelas per square meter, which is also referred to as nits.</td>
        </tr>
		<tr><td colspan="2"><b>J</b><a name="6a">&nbsp;</a></td></tr>
        <tr>
            <td>Junior Poster</td>
            <td>A standardized poster format, typically measuring 6' x 12'; formally known as an 8 Sheet.</td>
        </tr>
		<tr><td colspan="2"><b>L</b><a name="8a">&nbsp;</a></td></tr>
        <tr>
            <td>LED Brightness</td>
            <td>The brightness level of an LED is measured in milli-candelas. The materials used to manufacture the LED determine the brightness of the LED.</td>
        </tr>
        <tr>
            <td>Light Detector</td>
            <td>Also called light sensor. An electrical component used to detect the amount or level of ambient light surrounding a display. If dimming has been set to &quot;AUTO,&quot; the light detector or sensor adjusts the intensity of the LEDs.</td>
        </tr>
        <tr>
            <td>Light Emitting Display (LED)</td>
            <td>A semiconductor device (akin to a small lightbulb) that emits narrow-spectrum light when given an electrical charge.</td>
        </tr>
        <tr>
            <td>Likelihood to See (LTS)</td>
            <td>The portion of the OTS (Opportunity to See) audience who are likely to see an ad. out-of-home is the first medium in the US to move from reporting OTS audiences (DECs) to LTS (Likely to See) audiences which can also be referred to as commercial audiences.</td>
        </tr>
        <tr>
            <td>Line of Site</td>
            <td>The simultaneous viewing of more than one copy area of one outdoor unit.</td>
        </tr>
        <tr>
            <td>Location List</td>
            <td>A listing of all locations included in a specific outdoor program.</td>
        </tr>
        <tr>
            <td>Location Map</td>
            <td>A map showing all locations included in a specific outdoor campaign.</td>
        </tr>
		<tr><td colspan="2"><b>M</b><a name="9a">&nbsp;</a></td></tr>
        <tr>
            <td>Mall Displays</td>
            <td>Backlit advertising structures located at strategic points in shopping malls; usually two or three-sided.</td>
        </tr>
        <tr>
            <td>Mandatory Copy</td>
            <td>Copy that is mandated by law to appear in the advertising of certain products and services.</td>
        </tr>
        <tr>
            <td>Markets</td>
            <td>Geographically defined areas used to buy and sell media. Standard markets definitions are DMAs and CBSAs. out-of-home media companies and advertisers also use custom geographies based on their geographic coverage of their panel or product sales distribution areas respectively.</td>
        </tr>
        <tr>
            <td>Media Mix</td>
            <td>The combination of media types and associated audience weight levels used together to meet the objectives of a media plan (advertising campaign).</td>
        </tr>
        <tr>
            <td>Message Duration</td>
            <td>The interval of time when a digital OOH advertising message is viewed.</td>
        </tr>
        <tr>
            <td>Milli-candela (mcd)</td>
            <td>One thousandth of a candela.</td>
        </tr>
        <tr>
            <td>Mobile Billboard</td>
            <td>A truck equipped with one or more poster panel units. The truck can either be parked at specified venues or driven around designated localities.</td>
        </tr>
		<tr><td colspan="2"><b>N</b><a name="10a">&nbsp;</a></td></tr>
        <tr>
            <td>Net Reach</td>
            <td>The total number of people within the target audience exposed to the advertising schedule, often expressed as a percentage.</td>
        </tr>
		<tr><td colspan="2"><b>O</b><a name="11a">&nbsp;</a></td></tr>
        <tr>
            <td>OBIE Awards</td>
            <td>Issued by OAAA, OBIE Awards are the oldest awards for outdoor advertising creative.</td>
        </tr>
        <tr>
            <td>Off-Premise Sign</td>
            <td>A sign that advertises products or services that are not sold, produced or furnished on the property where the sign is located. An outdoor advertising display is an off-premise sign.</td>
        </tr>
        <tr>
            <td>On-Premise Sign</td>
            <td>A sign that advertises products or services that are sold, produced, manufactured or furnished on the property where the sign is located.</td>
        </tr>
        <tr>
            <td>Opportunity to See (OTS)</td>
            <td>A basic measure of media exposure. OTS estimates are measures of media exposure, and not the advertising.</td>
        </tr>
        <tr>
            <td>Out-of-Home Media (OOH)</td>
            <td>All media formats specifically intended to reach consumers outside the home.</td>
        </tr>
        <tr>
            <td>Out-of-Home Video Networks</td>
            <td>Place-based video networks that offer editorial content and video advertising. They include in-store, health clubs and other venues.</td>
        </tr>
        <tr>
            <td>Outdoor Advertising Association of America (OAAA)</td>
            <td>A trade association that leads and unites a responsible outdoor advertising industry. It is committed to serving advertisers, consumers, and the public.</td>
        </tr>
        <tr>
            <td>Outdoor Media</td>
            <td>The term primarily associated with billboards, street furniture, transit and alternative media.</td>
        </tr>
        <tr>
            <td>Override</td>
            <td>The continuation of an outdoor advertising program beyond an advertising period. An override, if offered by an outdoor company, is provided at no additional cost to an advertiser.</td>
        </tr>
    </tbody>
</table><br/>

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
